Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - c -

- CHANGE_DISP_CMD_EVENT : pgedit.cpp
- character : mfoutline.h
- CharNormLength : normfeat.h
- CharNormRx : normfeat.h
- CharNormRy : normfeat.h
- CharNormY : normfeat.h
- CHOPPER_CALLER : stopper.h
- CM_BOLD : pgedit.cpp
- CM_DROPCAPS : pgedit.cpp
- CM_FIXEDPITCH : pgedit.cpp
- CM_ITALIC : pgedit.cpp
- CM_RAINBOW : pgedit.cpp
- CM_SERIF : pgedit.cpp
- CM_SMALLCAPS : pgedit.cpp
- CM_SUBSCRIPT : pgedit.cpp
- CM_SUPERSCRIPT : pgedit.cpp
- CM_UNDERLINE : pgedit.cpp
- CN_COUNT : classifier_tester.cpp
- CN_CUBE : classifier_tester.cpp
- CN_CUBETESS : classifier_tester.cpp
- CN_FULL : classifier_tester.cpp
- CN_PRUNER : classifier_tester.cpp
- Coral : callcpp.h
- CORRECT_TEXT_CMD_EVENT : pgedit.cpp
- COUT_INVERSE : coutln.h
- CR_DELETE : pageres.h
- CR_KEEP_SPACE : pageres.h
- CR_LOOSE_SPACE : pageres.h
- CR_NONE : pageres.h
- Cyan : callcpp.h